@CHARSET "ISO-8859-1";

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #333;
}

table, tr, td {
	text-align:left;	
} 

.vtop td {
	text-align: right;
	padding: 4px 0;
}
.vtop a {
	color: #9c0000;
}
.vtop .l {
 color: #888;
}
.top td {
	background-color: #426b9c;
	padding: 10px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 5px solid #4682b4;
	letter-spacing: 1px;
}
.main {
	padding: 16px;
	padding-bottom: 40px;
}
.menu {
	width: 140px;
}
.menu .i {
	background-color: #f7f7f6;
	padding: 4px;
}
.menu .t {
	font-weight: bold;
	font-size: 11px;
	background-color: #e1e3e0;
	padding: 4px;
}
.menu a {
	text-decoration: none;
	color: #3b5998;
	line-height: 16px;
	display: block;
	font-size: 11px;
	/*
	background-image: url(../img/grey_arrow_icon.png);
	background-repeat: no-repeat;
	background-position: left;
	*/
}
.menu .b {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 12px;
	background-color: #f7f7f6;
	padding: 2px;
	text-align:right;
}
.note {
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	padding: 8px;
	line-height: 12px;
	margin: 12px 0;
	font-weight: bold;
	text-align:left;
	position:relative;
  z-index:100;
}
.error {
	background-color: #fae0e0;
	border: 1px solid #b43131;
	padding: 8px;
	line-height: 12px;
	margin: 12px 0;
	font-weight: bold;
	width:95%;
	text-align:left;
	position:relative;
  z-index:100;
}
.confirm {
	background-color: #c8f1b3;
	border: 1px solid #377033;
	padding: 8px;
	line-height: 12px;
	margin: 12px 0;
	font-weight: bold;
	text-align:left;
	position:relative;
  z-index:100;
}
h1 {
	color: #164a88;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 12px 0;
	text-align:left;
}
h3 {
	color: #164a88;
	font-weight: bold;
	margin: 14px 0 7px 0;
	border-bottom: 1px solid #CCC;
	font-size: 12px;
	padding-bottom: 2px;
	text-align:left;
}
p {
	margin: 4px 0;
	text-align:left;
	position:relative;
}
label {
	font-weight: bold;
	color: #666;
}
input[type="text"] {
	border: 1px solid #BBB;
	padding: 3px;
	color: #000000;
}
input[type="submit"], .subbtn {
	background-color:#319c9c;
	color: #FFFFFF;
	border: 1px solid #333;
	font-weight: bold;
	font-size: 11px;
	padding: 1px 5px;
	margin: 0 5px;
}

.subbtn {
	background-color:#319c9c;
	color: #FFFFFF;
	border: 1px solid #333;
	font-weight: bold;
	font-size: 12px;
	padding: 1px 5px;
	margin: 0 5px;
}
.subbtnsml {
	background-color:#319c9c;
	color: #FFFFFF;
	border: 1px solid #333;
	font-weight: bold;
	font-size: 11px;
	padding: 0 2px;
	margin: 0 2px;
}
.form {
	background-color: #F5F5F5;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 14px 0 16px 16px;
	margin: 10px 0;
	position:relative;
	z-index:100;
}
.form table {
	border: 0 !important;
}
.form td {
	background-color: #F5F5F5 !important;
}
.form input, chekbox, select {
	margin:1px;	
}
.main table {
	background-color: #DDD;
	font-size: 11px;
	margin: 10px 0;
}
.main td {
	background-color: #FFF;
	color: #333;
	font-weight: normal;
	padding:1px;
}
.main th {
	background-color: #666;
	color: #FFF;
	text-align: left;
	padding:1px;
}
tr.L1 td {
	background-color: #F5F5F5;
}
tr.L4 td {
	background-color: #e4f3dd;
}
.legal {
	color: #999999;
	padding-top: 2px;
	font-size: 10px;
}


.formbtns {
	margin: 10px;
	width: 400px;
	text-align:right;
}

.req {
	color: #CC0000;
	padding-left: 2px;
	vertical-align:top;
}
blockquote {
	margin: 0 0 0 50px;	
}

.main a {
	color: #4682b4;
}
.backlink {
	margin: 10px 0;
}
.formhelp {
	color: #999999;
	vertical-align: top;
	font-size: 10px;	
}

td.colTitle {
	color: #666;
}
.colSpace {
	width: 20px;
}
em {
	font-size: 11px;
}

textarea {
	border: 1px solid #CCC;
	padding: 4px;
}

.tablemassive td {
	font-size: 14px;
	text-align: center;
		color: #FFFFFF;
}
.big {
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;

}
.low {
	background-color: #006600 !important;
}
.med {
	background-color:#FF9900 !important;
}
.high {
	background-color:#CC0000 !important;
	}





/* OLD BELOW THIS LINE */


.itext {
	border: 1px solid #999999;
	padding: 2px;
	width: 175px;
}

.ibtn {
	background-color: #1d2163;
	color: #FFFFFF;
	border: 0;
	width: 80px;
	padding: 2px;
}


.ietext {
	border: 1px solid #999999;
	padding: 2px;
	width: 250px;
}

.ietextlong {
	border: 1px solid #999999;
	padding: 2px;
	width: 400px;
}

.ietextmed {
	border: 1px solid #999999;
	padding: 2px;
	width: 125px;
}

.ietextsml {
	border: 1px solid #999999;
	padding: 2px;
	width: 50px;
}

.iemultiple {
	border: 1px solid #999999;
	padding: 2px;
	width: 75px;
	margin-right: 5px;
}

.ienum {
	border: 1px solid #999999;
	padding: 2px;
	width: 125px;
}

.ieselect {
	border: 1px solid #999999;
	padding: 2px;
	width: 175px;
}

.iedate {
	border: 1px solid #999999;
	padding: 2px;
	width: 125px;
}


#editDeals {
	margin-left: 20px;
}

#editDeals div.l {
	width: 170px;
	text-align: right;
	float: left;
}

#editDeals td {
	padding: 3px;
}

.iebox {
	float: left;
}

.help {
	background: url(../img/help.gif) no-repeat;
	width: 12px;
	margin-left: 2px;
	cursor: pointer;
	/*float: left;*/	
}

#helpbox {
	background-color: #FFFFEE;
	width: 200px;
	display: none;
	position: absolute;
	border: 1px solid #FFCC66;
	padding: 3px;
}

#helpbox th {
	background-color: #555555;
	font-weight: bold;
}
#helpbox td {
	font-size: 11px;
}



tr.rowhighlight td {
	background-color: #FF0000;
}


.tabspacer {
	border-bottom: 1px solid #999999;
}

.tabother {
	border: 1px solid #999999 !important;
	background-color: #EEEEEE !important;
}

.tabactive {
	border-top: 2px solid #FF9933;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	background-color: #FFFFFF;
}

.tab {
	padding: 2px 8px 2px 8px !important;
	color: #333333 !important;
}

.tab a {
	text-decoration: none !important;
	color: #333333 !important;
}

.tabsub {
	padding: 5px;
	background-color: #FFFFFF;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

.tabs {
	margin: 20px 0 10px 0 !important;
}


.scrollDiv {
	height: 380px;
	width: 100%;
	overflow: auto;
}
ul {
margin: 5px 0 5px 20px;
}
li {
	line-height: 20px;
	font-weight: bold;
}


.graph { 
        position: relative; /* IE is dumb */
        width: 150px; 
        border: 1px solid #B1D632; 
        padding: 1px; 
    }
    .graph .bar { 
        display: block;
        position: relative;
        background: #B1D632; 
        text-align: center; 
        color: #333; 
        height: 1.5em; 
        line-height: 1.5em;            
    }
    .graph .bar span { position: absolute; left: 1em; }
    
    
.graphsml { 
        position: relative; /* IE is dumb */
        width: 100px; 
        border: 1px solid #B1D632; 
        padding: 1px; 
    }
    .graphsml .bar { 
        display: block;
        position: relative;
        background: #B1D632; 
        text-align: center; 
        color: #333; 
        height: 1em; 
        line-height: 1em;            
    }
    .graphsml .bar span { position: absolute; left: 1em; }
	
.calculations {
	color:red;
	text-align:right;
	width:195px;
	padding-left:5px;

}

fieldset {
	background-color:#EEEEEE;
	border:1px solid #DDD;
	padding:2px;
	margin:2px;
}

legend {
	padding:2px;
	margin:5px;
	background-color:#FFFFFF;
	border:1px solid #DDD;
}

.help {
	background: url(../img/help.gif) no-repeat;
	width: 12px;
	margin-top: 2px;
	margin-right: 2px;
	cursor: pointer;
	float: left;
}

#helpbox {
	background-color: #FFFFEE;
	width: 220px;
	display: none;
	position: absolute;
	border: 1px solid #FFCC66;
	padding: 3px;
}

#helpbox th {
	background-color: #555555;
	font-weight: bold;
}
#helpbox td {
	font-size: 11px;
}

.helpBA {
	background: url(../img/help.gif) no-repeat;
	width: 12px;
	margin-top: 2px;
	margin-right: 2px;
	cursor: pointer;
	float: left;
}

.helpBASpreads {
	float: none;
	margin-left: 2px;
}

#helpboxBA {
	background-color: #FFFFEE;
	width: 300px;
	display: none;
	position: absolute;
	border: 1px solid #FFCC66;
	padding: 3px;
}

#helpboxBA th {
	background-color: #555555;
	font-weight: bold;
}
#helpboxBA td {
	font-size: 11px;
}

.BA_firstcol_nobottom {
  border-bottom: none;
  border-top: solid 1px #333;
  border-left: solid 1px #333;
}

.BA_firstcol_notop {
  border-top: none;
  border-bottom: solid 1px #333;
  border-left: solid 1px #333;
}

.BA_midcol_nobottom {
  border-bottom: none;
  border-top: solid 1px #333;
  border-left: solid 1px #333;
}

.BA_midcol_notop {
  border-top: none;
  border-bottom: solid 1px #333;
  border-left: solid 1px #333;
}

.BA_lastcol_nobottom {
  border-bottom: none;
  border-top: solid 1px #333;
  border-left: solid 1px #333;
  border-right: solid 1px #333;
}

.BA_lastcol_notop {
  border-top: none;
  border-bottom: solid 1px #333;
  border-left: solid 1px #333;
  border-right: solid 1px #333;
}

.no_download {
  font-weight: bold;
  color: red;
}

.nolink a{
	color:#FFFFFF;
	text-decoration: none;
}

.preview {
	border-bottom:1px solid #D6D6D6; 
	height: 600px; 
	width: 100%; 
	overflow: auto;
	background-color: #FFFFFF;
}

.underline {
	border-bottom: 1px solid #CCC;
}


/* block */
.block {
	width: 422px; 
	float: left;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:10px;
}
.block .i {
	background-color: #f7f7f6;
	padding: 4px;
	text-align:left;
}
.block .t {
	font-weight: bold;
	font-size: 11px;
	background-color: #449FE6;
	color:#FFFFF7;
	text-transform : uppercase;
	padding: 4px;
}
.block a {
	text-decoration: none;
	line-height: 16px;
	display: block;
	font-size: 11px;
	padding-left: 10px;
}
.block .b {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 5px;
	background-color: #f7f7f6;
	padding: 2px;
	text-align:right;
}

.block_block {
	width:220px;
	border:1px solid #000000;
	float: left;
	margin:10px;
	
}



.block_content{
	padding:5px;
	text-align:left;
}

.block_bottom{
	padding:5px;
	text-align:right;
}

/* Added later */
.message {
	border:1px solid #E0E0E0;
	background-color:#FFF;
	padding:10px;
	font-size:16px;
	color:#9C0000;
	position:relative;
	z-index:100;
}
.message a{
	
	font-weight:bold;
	font-size:12px;
	color:#9C0000;
}

.loginErrorMsg {
    font-size:1.1em;
    text-align:left;
}

.scr_preview {
	
	text-align:center;
}
.scr_preview img{
	
}

.partos {
	font-size:16px;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.bgrey {
	background-color:#F5F5F5;
	font-weight:bold;
}
.fgrey {
	background-color: #F5F5F5;
}
.fgrey td {
	background-color: #F5F5F5;
}

.rotated {
  vertical-align: bottom;
  margin-right: 7px;
  text-align: center;
  font-weight: bold !important;
}

.rotate2 {
  /* FF3.5+ */
  -moz-transform: rotate(-90.0deg);
  /* Opera 10.5 */
  -o-transform: rotate(-90.0deg);
  /* Saf3.1+, Chrome */
  -webkit-transform: rotate(-90.0deg);
  /* IE6,IE7 */
  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
  /* IE8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
  /* Standard */
  transform: rotate(-90.0deg);
  display: block;
}

.cf{*zoom:1}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}

table.sticky thead {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
}

    
.stickytable thead th {
    position: -webkit-sticky !important;
    position: sticky; 
    top: 0;
    z-index: 1;
}

.stickytablewithcolumn tbody td:first-child {
  position: -webkit-sticky !important; /* for Safari */
  position: sticky;
  left: 0;
  z-index: 1;
}    
.stickytablewithcolumn thead th:first-child {
  position: -webkit-sticky !important; /* for Safari */
  position: sticky;
  left: 0;
  z-index: 3;
}

.stickytableDivContainer500 {
    height: 500px;
    overflow-y: auto
}

#MainContentFooter a {
	float: right;
	margin: -5px 15px 0 0;
}

.ui-tabs-panel.tab_preview_hide {
	display: none;
}

.ui-tabs-panel.tab_preview_show {
	display: block;
}
.d-block {
	display: block;
}

.txtAlignCenter {
    text-align: center;
}

.txtAlignLeft {
    text-align: left;
}

.txtAlignRight {
    text-align: right;
}

.export_section {
    width:99%;
    background-color:#666;
    border:1px solid #DDD;
    padding:3px;
    color:#FFF;
    font-weight:bold;
}

.export_section label{
    color:#FFF;
    font-weight:bold;
}
.posNum {
    text-align: right;
    color: black !important;
}
.negNum {
    text-align: right;
    color: red !important;
    white-space: nowrap;
}

.lbl140wid {
    width: 140px;
    display: inline-block !important;
}
.lbl280wid {
    width: 280px;
    display: inline-block !important;
}

.thLight {
    background-color: #999 !important;
}

.thVeryLight {
    background-color: #ccc !important;
}
.tblResults tr:nth-child(2n+1)>td {
    background-color: #f5f5f5 !important;
}

.tblResults tr:nth-child(2n+0)>td {
    background-color: #ffffff !important;
}

.width20pc {
    width: 20%;
}

.width150 {
    width: 150px;
}

.marginAuto {
    margin: auto;
}
#tblResults.table1 TD, #tblResults.tablesorter TD {
	font-size: 1.1em !important;
}